-- Customer specific once-script PNBR39.
--
-- (c) 2015 Facilitor bv
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xPNBR39.lst
SET DEFINE OFF

-- PNBR#31907: Objectwijzigingen (alle)
CREATE OR REPLACE VIEW pnbr_v_rap_objectwijzigingen AS SELECT NULL x FROM DUAL;
INSERT INTO fac_usrrap (fac_usrrap_omschrijving,
                        fac_usrrap_view_name,
                        fac_usrrap_vraagbegindatum,
                        fac_usrrap_vraageinddatum,
                        fac_usrrap_functie,
                        fac_usrrap_info,
                        fac_functie_key,
                        fac_usrrap_autorefresh)
   SELECT 'Objectwijzigingen (alle)',
          'pnbr_v_rap_objectwijzigingen',
          0,
          0,
          0,
          '',
          fac_functie_key,
          0
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_PRSSYS';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@pnbr.sql
